/* Header */
.topbar-widgets .topbar-office a {
    color: #fff;
}

@media (min-width: 768px) { 
    .about-us-section .row {
        display: flex;
        align-items: center;
    }
}

.contactpagform input,
.contactpagform textarea {
    margin: 12px 0;
    border: none;
}

.contactpagform .pbmit-btn {
    min-width: 150px;
    min-height: 50px;
    line-height: 50px;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0 20px;
    background-color: #ff0000;
    border: none;
    color: #fff;
}

.service-section .row {
    margin: 30px 0;
}

.service-section .row {
    display: flex;
    align-items: center;
}

@media (max-width: 768px) { 
    .service-section .row {
        display: flex;
        flex-wrap: wrap;
    }

    .service-section .service-image {
        flex: 0 0 100%;
    }

    .service-section .service-order {
        order: 1;
        flex: 0 0 100%;
    }
}

.our-process-section {
    background-color: #f7f7f7;
}

.our-process-teaser ul li {
    list-style-type: circle;
    color: #fff;
}
@media (max-width: 768px) { 
    .our-process-teaser h2 {
        font-size: 24px;
    }
}

.feature-section .fh-icon-box.style-3 h4,
.feature-section .fh-icon-box.style-3 .desc {
    padding-left: 0;
}

.feature-section .fh-icon-box.style-3 .fh-icon {
    padding-top: 0;
    padding-right: 10px;
}

.steps-teaser {
    background-color: #ff0000;
    padding: 20px 35px;
    color: #fff;
    text-align: center;
}

@media (max-width: 992px) { 
.steps-teaser {
    margin-bottom: 20px;
}
}


.step-section {
    background-color: #f7f7f7;
}

.steps-teaser p {
    margin-bottom: 0;
    font-size: 18px;
}

.why-choose-section {
    background: url('../images/banner5.jpg');
    background-repeat: no-repeat;
}

.our-process-teaser {
    background-color: #0c1239;
    padding: 25px;
    max-width: 700px;
    color: #fff;
}

.our-process-teaser h2 {
        color: #fff;
}

.tp-leftarrow.tparrows.zeus {
    display: none;
}

.tp-rightarrow.tparrows.zeus {
    display: none;
}



.fix-icon-whataap {
    display: inline-block;
    position: fixed;
    bottom: 110px;
    right: 20px;
    z-index: 999999;
    transition: all0.5s ease-in-out;
}
.fix-icon-whataap-item {
    border-radius: 50%;
    box-shadow: 1px 1px 4px rgba(60, 60, 60, .4);
    transition: box-shadow .2s;
    cursor: pointer;
    overflow: hidden;
    width: 55px !important;
    height: 55px !important;
    background: #25d366 !important;
}
.fix-icon-call {
    display: inline-block;
    position: fixed;
    bottom: 180px;
    right: 20px;
    z-index: 999999;
    transition: all0.5s ease-in-out;
}


.backtotop {
    bottom: 30px;
    right: 22px;
}

html {
  scroll-behavior: smooth;
}